/* Add here all your css styles (customizations) */

body{
	font-size:16px;
	font-family:'Kanit';
}

.prompt-txt-13reg{
	font-family:'Prompt'; font-size:13px;  
}


.prompt-txt-14reg{
	font-family:'Prompt'; font-size:14px; 
}

.prompt-txt-16reg{
	font-family:'Prompt'; font-size:16px;
}

.prompt-txt-13{
	font-family:'Prompt'; font-size:13px;  margin:0; padding:0;
}


.prompt-txt-14{
	font-family:'Prompt'; font-size:14px;  margin:0; padding:0;
}

.prompt-txt-14b{
	font-family:'Prompt'; font-size:14px;  margin:0; padding:0; font-weight: bold;
}


.prompt-txt-16{
	font-family:'Prompt'; font-size:16px;  margin:0; padding:0;
}

.prompt-txt-18{
	font-family:'Prompt'; font-size:18px;  margin:0; padding:0;
}
.prompt-txt-20{
	font-family:'Prompt'; font-size:20px;  margin:0; padding:0;
}

.kanit-txt-18{
	font-family:'Kanit'; font-size:18px;  margin:0; padding:0;
}
.kanit-txt-20{
	font-family:'Kanit'; font-size:20px;  margin:0; padding:0;
}

.kanit-txt-16{
	font-family:'Kanit'; font-size:16px;  margin:0; padding:0;
}

.red-color{
	color:#FF0000;
}
.orange-color{
	color:#FF7C1C;
}

.dark-green-color{
    color:#104d0b;
}

.light-orange-color{
	background-color: #F89248;
}

.dark-blue-color{
	color:#023F85;
}

.link-facebook a:hover{
	color:#3B5998;
}

h1.h1-prompt-45{
	font-size:45px;
	 font-family:'Prompt';
	 margin-top:10px;
	 margin-bottom:10px;
}

label.input input.placeholder{
	font-size:14px;
	 font-family:'Prompt';
}

div.wrap-row-orange, h2.wrap-row-orange {
background-color: #F89248;
}

div.wrap-row-gray{
    padding: 10px 0 0 0;
background-color: #ECECEC;
}